package client_services

import "cpone/db"

type ServicesMdHargaProfile struct {
	MdHargaProfileStore db.AppStore
}

func NewServicesMdHargaProfile(uStore db.AppStore) *ServicesMdHargaProfile {

	return &ServicesMdHargaProfile{

		MdHargaProfileStore: uStore,
	}
}
